Error from Pigments package


#1

I’m getting an error from the Pigments package. I tried uninstalling and reinstalling and it persists. I believe this started right after updating Python from 3.5 to 3.6… I don’t see why that would have anything to do with it though… Didn’t do any type of advanced install either… just let the installer do it for me.

The error reads:

Cannot read property ‘length’ of undefined

let me know if I can provide anymore info. Thanks.


#2

Open up the console (View -> Developer -> Toggle Developer Tools). You should see that error and a button to expand it. Upon expanding it, you should see a stack trace. Please post that here


#3

Had to get to bed. Will do first thing when I wake up, though. Time got away from me. I didnt realize it was already 5am lol.